<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <div class="calculadora">
        <div class="pantalla"></div>
        <input type="hidden" value="" class="resultado" />
        <div class="teclas">
            <div class="botones c borrar">C</div>
            <div class="masmenos">±</div>
            <div value="/" class="botones porcentaje">%</div>
            <div value="*" class="botones multiplicar">x</div>
            <div value="7" class="botones siete">7</div>
            <div value="8" class="botones ocho">8</div>
            <div value="9" class="botones nueve">9</div>
            <div value="-" class="botones menos">-</div>
            <div value="4" class="botones cuatro">4</div>
            <div value="5" class="botones cinco">5</div>
            <div value="6" class="botones seis">6</div>
            <div value="+" class="botones suma">+</div>
            <div value="1" class="botones uno">1</div>
            <div value="2" class="botones dos">2</div>
            <div value="3" class="botones tres">3</div>
            <div class="igual">=</div>
            <div value="0" class="botones cero">0</div>
            <div value="." class="botones punto">.</div>
        </div>
    </div>
    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="calculadora.js"></script>
</body>

</html>